/* FG, junio 2006 */

html, body, p, h1, h2, h3, h4, h5, h6, table, ul, ol, li, dl, dt, dd, form {
	margin: 0;
	padding: 0;
}

ul, ol {
	list-style: none;
}

hr {
	display: none;
}

a {
	text-decoration: none;
}

a:hover {
	/*text-decoration: underline;*/
}

a img {
	border: none;
}

body {
	font-family: verdana, arial, sans-serif;
	font-size: 62.5%; /* de esta manera, 1em = 10px en la mayoría de los casos */
	margin: 1em auto;
	width: 770px;
	background-color:#B3D335;
}
a.lk_pagina { color:#000000; font-weight:bold;}

.none{ display:none;}
.block{ display:block;}
.destacado{ float:left; width:100%;}
.idiomaAct{ font-weight:bold;}
.idiomaNor{}
.paginado{ 
	float:left; padding-top:10px;	
}

div#volver {width:100%; text-align:right; float:left;}
div#volver a{font-size:11px; color:#EE3225;}
div#volver a:hover{ text-decoration:underline; }

div#contenedor{ width:100%; border:2px solid #FFFFFF; float:left; margin-bottom: 1em;}
div#top {
	background: #B3D335;
	height: 109px;
	/*margin-bottom: 2px;*/
	position: relative; /* para posicionar el logo y el menú de idiomas */
}

div#top img {
	bottom: 6px;
	left: 14px;
	position: absolute;
	cursor:pointer;
}

div#top ul#idiomas {
	bottom: 0px;
	font-size: 1.1em;
	position: absolute;
	right: 6px;
}

div#top ul#idiomas li {
	background: url(../imagenes/separador-vertical-form.gif) no-repeat 0 78%;
	/*display: inline;*/
	float: right;
	padding: 0 0.5em 0.4em 0.7em;
}

div#top ul#idiomas li.primero {
	background: none;
}

div#top ul#idiomas a {
	color: #000;
}

div#top ul#idiomas li.activo {
	color: #FC3030;
	font-weight: bold;
}

div#cabecera {
	height: 170px;
/*	margin-bottom: 2px;*/
	border-bottom:2px solid #FFFFFF;
	border-top:2px solid #FFFFFF;
}

div#contiene-columnas {
	background: #ECF4CC;
	float: left; /* para que encierre a descendientes flotantes */
	/*margin-bottom: 2px;*/
	border-bottom:2px solid #FFFFFF;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	width: 100%;
}

.popUpMap{
	background: #ECF4CC;
}

div#navegacion {
	float: left;
	font-size: 1.1em;
	font-weight: bold;
	width: 170px;
}



div#contenido {
	margin-left: 210px;
	padding-right: 3%;
}

/* ================== Pie =================== */

div#pie {
	background: #BC1111;
	clear: left;
	color: #FFF;
	float: left; /* para que contenga a descendientes flotantes */
	font-size: 1em;
	width: 100%; /* ¡fundamental! */
}

div#pie a {
	color: #FFF;
}

div#pie address, div#pie p#legal {
	background: url(../imagenes/separador-vertical.gif) no-repeat 100% 57%;
	float: left;
	padding-top: 0.7em;
	padding-bottom: 0.7em;
}

div#pie address {
	font-style: normal;
	padding-left: 16px;
	width: 29.5em;
}

div#pie p#legal {
	margin-left: 2.5em;
	white-space: nowrap;
	width: 21.5em;	
}
div#pie p#legal a:hover{
	text-decoration:underline;
}

div#pie p#produced {
	margin-left: 3.5em;
	white-space: nowrap;
	width: 17.5em;
	float:left;
	padding-top: 0.9em;
	padding-bottom: 0.7em;
	text-align:right;
}
div#pie p#produced a img{
	margin-top:4px;
}
div#pie p#produced a:hover{
	text-decoration:underline;
}
div#pie p#produced a.produit:hover{
	text-decoration:none;
}

/* ================== Formulario de búsqueda =================== */

form#cerca {
	background: url(../imagenes/fondo-form.gif) repeat-x 0 50%;

	color: white;
	float: left; /* para que contenga a los descendientes flotantes */
	font-size: 1.1em;
/*	margin-bottom: 2px;*/
	border-bottom:2px solid #FFFFFF;
	width: 100%;
}

form#cerca select {
	background: #B3D335;
	border: 1px solid #FFF;
	color: #555F48;
	font-family: verdana, sans-serif;
	font-size: 1em; /* parece útil para IE */
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

form#cerca #btnCerca {
	background: url(../imagenes/lupa1.gif) no-repeat 0 50%;
	border: none !important;
	color: white;
	cursor: pointer;
	font-size: 0px !important;
	height: 16px;
	margin-top: 8px;
	width: 12px;
}

form#cerca span { /* todo esto sólo para obtener los separadores verticales */
		background: url(../imagenes/separador-vertical-form.gif) no-repeat 100% 62%;
	
	display: block;
	float: left;
	height: 2.6em;
	padding: 0 10px 0 8px;
}

form#cerca span#cerca-texto {
	background: none;
	height: 2.0em;
	padding-top: 0.6em;
	padding-left: 14px;
}

form#cerca span#mapaweb {
	background: none;
	height: 2.0em;
	padding-top: 0.6em;
	padding-left: 7px;
	width:65px;
}

form#cerca span#mapaweb a {
	color:#FFFFFF;	
}
/* ================== Contenido =================== */

div#contenido h1 {
	background: url(../imagenes/fondo-A.gif) no-repeat 0 50%;
	font-size: 1.5em;
	margin-bottom: 1em;
	padding: 0.2em 12px;
}

div#contenido p {
	font-size: 1.1em;
	margin-bottom: 1em;
}


/* ================== Barra de navegación =================== */

div#navegacion ul {
	margin-left: 1.3em;
}

div#navegacion ul li {
}

div#navegacion ul li ul li{
	background: url(../imagenes/punteado-nav-2.gif) no-repeat -1px 100%;
}

div#navegacion ul li ul li a:hover{
	background: #DDE99B;
}

div#navegacion ul li ul li ul{
	margin-left: 0em;
	background:none;
}

div#navegacion ul li ul li ul li{
	font-weight:normal;
	background:none;
}

div#navegacion ul li ul li ul li.subS_activo a {
	background: url(../imagenes/gradiente2.gif) repeat-y;
}

div#navegacion li span {
	background: url(../imagenes/punteado-nav-2.gif) no-repeat -1px 100%;
	display: block;
	padding: 0.2em 0 0.3em;
}

div#navegacion li a {
	color: #000;
	display: block;
	padding: 0.3em 0 0.4em 0.3em;
}

div#navegacion li a:hover {
	background: #DDE99B;
}

div#navegacion li.activo a {
	background: url(../imagenes/gradiente1.gif) repeat-y;
}

div#navegacion li.sub_activo a {
	background: url(../imagenes/gradiente2.gif) repeat-y;
}

div#navegacion li.desactivado a {
	background:none;
}

/* ================== Inicio =================== */

div#inicio-texto {
	margin-left: 1.2em;
}

p#destacada-foto {
	float: left;
	margin-left: 12px;
	margin-right:12px;
/*	width: 280px;*/
}

div#destacada-datos {
/*	margin-left: 308px;*/
}

div#destacada-datos h4 {
	font-size: 1.1em;
	margin-bottom: 1.2em;
}

div#destacada-datos p#ver-detalle {
	margin-top: 2em;
	width:300px;
}

a.ver {
	
	border: 1px solid #4D4D4D;
	height: 13px;
	width:75px;
	float:left;
	display:block;
}
 a.ver span {
	visibility: hidden;
}


/* ================== Formulario de contacto =================== */

form#contacto {
	margin-bottom: 1em;
	position: relative; /* para posicionar el botón "Enviar" */
	float:left;
}

form#contacto #contacto-bloque1 {
	float: left;
	width: 180px;
}

form#contacto #contacto-bloque2 {
	margin-left: 190px;
}

form#contacto label {
	font-size: 1.1em;
}

form#contacto input, form#contacto textarea {
	background: #CFE380;
	border: 1px solid #B0B9B9;
	font-family: verdana, arial, sans-serif;
	font-size: 1.1em;
	margin-bottom: 0.6em;
	margin-top: 0.3em;
	padding: 2px;
}

form#contacto input {
	height: 1.2em;
	width: 170px;
}

form#contacto textarea {
	height: 13em;
	width: 300px;
}

input#btnSubmitContacto {
	bottom: 1px;
	height: auto !important;
	position: absolute;
	width: 6em !important;
	cursor:pointer;
}

input#btnResetContacto {
	bottom: 1px;
	height: auto !important;
	position: absolute;
	width: 6em !important;
	margin-left:73px;
	cursor:pointer;
}

p#contacto-gracias {
	margin-left: 190px;
}

p#contacto-gracias span {
	color: #EE3224;
	font-weight: bold;
}

/* ================== Ficha del inmueble =================== */

p#ficha-foto {
	float: left; padding-right:15px;
}

div#ficha-datos {
	color: #555F48;
}

div#ficha-datosHid {
	color: #555F48;
	margin-left: 0px;
}

span.precio {
	color: #E92020;
	font-weight: bold;
}

div#miniaturas {
	clear: left; /* ATENCION: esto hace que las fotos queden bajo la línea inferior del menú de navegación! */
	margin-bottom: 0;
}

div#miniaturas img{
	cursor:pointer;
}

div#miniaturas a {
	margin-right: 0.5em;
}

div#miniaturas p {
	background: url(../imagenes/lupa2.gif) no-repeat;
	height: 20px;
	padding-left: 16px;
}

.link_docs a{color:#555F48;}


/* ================== Lista de ofertas =================== */

ol#resultados li {
	border-bottom: 1px solid #677D0F;
	padding: 10px 0px;
	width:100%;
	float:left;		
}

ol#resultados li img {
	float: left;
}

ol#resultados li p {
	margin-left: 110px;
}
ol#resultados li p.noexist {
	padding-top:10px;
}

ol#resultados a.veure-fitxa {
	
	border: 1px solid #4D4D4D;
	display: block;
	height: 13px;
	margin-left: 110px;
	width: 75px;
}

ol#resultados a.veure-fitxa span {
	visibility: hidden;
}


/* ================== Texto =================== */

p#texto-ilustracion {
	float: left;
	margin-left: 12px;
	width: 280px;
}

div#texto-texto {
	margin-left: 305px;	
}

.titulo {
	background: url(../imagenes/fondo-A.gif) no-repeat 0 50%;
	font-size: 1.5em;
	margin-bottom: 1em;
	padding: 0.2em 12px;
	width:410px;
	float:left;
}

/* ================== Barra de navegación del Mapa Web=================== */
div#navegacionMap {
	float: left;
	font-size: 1.1em;
	font-weight: bold;
	width: 300px;
	padding-left:30px;
}

div#navegacionMap ul {
	margin:0px;
	padding:0px;
	list-style:disc;
}

div#navegacionMap ul li {
	margin-bottom:10px;
}

div#navegacionMap li a {
	color: #000;
}

div#navegacionMap li a:hover {
	background: #DDE99B;
}

div#navegacionMap ul li ul{
	margin:10px 0px 0px 30px;
	list-style:circle;
}

div#navegacionMap ul li ul li ul{
	list-style:square;
}

div#navegacionMap ul li ul li ul li{
	font-weight:normal;
}